/* The CSS file for www.bartificer.net */
/* Created by Bart Busschots - Bartificer Web Solutions - websolutions@bartificer.net */

body{background-color: #FFFFFF;
     margin-top: 10px;
     margin-bottom: 10px;
     margin-left: 20%;
     margin-right: 20%;
}

div{color: black;
    font-family: arial, sans serif;
    padding: 0px;
}

h1, h2, h3, h4, h5, h6{color: #000080;
                       margin-top: 1em;
                       margin-bottom: 2px;
                       padding: 0px;
}

p{text-align: justify;
  margin-top: 2ex;
  margin-bottom: 2ex;
  padding: 0px;
}

img.divider{width: 100%;
            border: 0px;
            height: 5px;
}

#bartHomePage{position: absolute;
              top: 10px;
              right: 10px;;
              width: 150px;
              font-size: 9pt;
}
